Subject: Re: constant fork/CreateProcess failure on attempt to compile GNU Global programm
From: "Ariel Burbaickij" <[email-masked]>
To: "Eric Blake" <[email-masked]>
Cc: [email-masked]
Date: Fri, 9 Mar 2007 18:21:50 +0100
List-Id: <cygwin.cygwin.com>

Actually it is better than I would expect -- there was some thread in
the mailing list
and as it looks like it is known Micorosoft problem, solvable by increasing heap
value in some obscure variable in Registry (tread contains reference
to the article
in knowledge base of Microsoft). So, I managed to compile it (GNU Global) and
idutils just OOTB after these changes.
/wbr
Ariel Burbaickij

On 3/9/07, Eric Blake <[email-masked]> wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> According to Ariel Burbaickij on 3/9/2007 2:52 AM:
> > Hello all,
> > I constantly get error returned from fork while compiling   GNU Global
> > programm (code browser). It says that resource is temporarily not available
>
> Could it be that you are using one of the buggy drivers known to interfere
> with cygwin?  Known culprits include, but are not limited to, McAfee virus
> scanner, Agnitum Outpost, Logitech webcam, ...
>
> - --
> Don't work too hard, make some time for fun as well!
>
> Eric Blake             [email-masked]
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.5 (Cygwin)
> Comment: Public key at home.comcast.net/~ericblake/eblake.gpg
> Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org
>
> iD8DBQFF8XMv84KuGfSFAYARAiMFAKDOsYbLKB3LSERszF9PbLrqmnqZFACgjjke
> xMUhgNqSBoY9ky8LApvobkw=
> =NnYz
> -----END PGP SIGNATURE-----
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/